QRencode QR Code encoder

Data Fields
QRcode_List Struct Reference

Singly-linked list of QRcode. More...

`#include <qrencode.h>`

## Data Fields
QRcode * | code
struct _QRcode_List * | next

## Detailed Description

Singly-linked list of QRcode.

Used to represent a structured symbols. A list is terminated with NULL.

## Field Documentation

## ◆ code

QRcode* QRcode_List::code

## ◆ next

struct _QRcode_List* QRcode_List::next

The documentation for this struct was generated from the following file:

- qrencode.h